aboutsummaryrefslogtreecommitdiff
path: root/package/gstreamer/gst-plugins-good/Config.in
diff options
context:
space:
mode:
authorGravatar Thomas De Schampheleire <patrickdepinguin@gmail.com>2013-10-13 16:55:32 +0200
committerGravatar Peter Korsgaard <peter@korsgaard.com>2013-10-14 22:45:57 +0200
commit66bb10b7b0b66fbce4100a42979056c2182bc1da (patch)
tree55ec71ea34bf1bf0c6a97ff06805bb5691909566 /package/gstreamer/gst-plugins-good/Config.in
parentc3a832a7fb26fed8fd7834e96f09e3565b637f69 (diff)
downloadbuildroot-66bb10b7b0b66fbce4100a42979056c2182bc1da.tar.gz
buildroot-66bb10b7b0b66fbce4100a42979056c2182bc1da.tar.bz2
Config.in files: unify comments of toolchain option dependencies
This patch lines up the comments in Config.in files that clarify which toolchain options the package depends on. Signed-off-by: Thomas De Schampheleire <thomas.de.schampheleire@gmail.com> Signed-off-by: Peter Korsgaard <peter@korsgaard.com>
Diffstat (limited to 'package/gstreamer/gst-plugins-good/Config.in')
-rw-r--r--package/gstreamer/gst-plugins-good/Config.in6
1 files changed, 3 insertions, 3 deletions
diff --git a/package/gstreamer/gst-plugins-good/Config.in b/package/gstreamer/gst-plugins-good/Config.in
index c604a41a02..bc2c293f06 100644
--- a/package/gstreamer/gst-plugins-good/Config.in
+++ b/package/gstreamer/gst-plugins-good/Config.in
@@ -143,7 +143,7 @@ config BR2_PACKAGE_GST_PLUGINS_GOOD_PLUGIN_UDP
depends on BR2_INET_IPV6
bool "udp"
-comment "udp requires a toolchain with IPv6 support"
+comment "udp needs a toolchain w/ IPv6"
depends on !BR2_INET_IPV6
config BR2_PACKAGE_GST_PLUGINS_GOOD_PLUGIN_VIDEOBOX
@@ -192,7 +192,7 @@ config BR2_PACKAGE_GST_PLUGINS_GOOD_PLUGIN_GDKPIXBUF
depends on BR2_TOOLCHAIN_HAS_THREADS # gdk-pixbuf -> libglib2
select BR2_PACKAGE_GDK_PIXBUF
-comment "gdkpixbuf requires a toolchain with WCHAR and threading support"
+comment "gdkpixbuf needs a toolchain w/ wchar, threads"
depends on !BR2_USE_WCHAR || !BR2_TOOLCHAIN_HAS_THREADS
config BR2_PACKAGE_GST_PLUGINS_GOOD_PLUGIN_OSS
@@ -213,7 +213,7 @@ config BR2_PACKAGE_GST_PLUGINS_GOOD_PLUGIN_SOUPHTTPSRC
depends on BR2_TOOLCHAIN_HAS_THREADS # libsoup -> glib2
select BR2_PACKAGE_LIBSOUP
-comment "souphttpsrc requires a toolchain with WCHAR and threading support"
+comment "souphttpsrc needs a toolchain w/ wchar, threads"
depends on !BR2_USE_WCHAR || !BR2_TOOLCHAIN_HAS_THREAD
config BR2_PACKAGE_GST_PLUGINS_GOOD_PLUGIN_SPEEX